count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=250
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=248
results:
- base_id: UN0144
  collection: UNVALIDATED
  matrix_id: UN0144.1
  name: ZBTB22
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0144.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0144.1/
  version: '1'
- base_id: MA1579
  collection: CORE
  matrix_id: MA1579.1
  name: ZBTB26
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1579.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1579.1/
  version: '1'
- base_id: MA1580
  collection: CORE
  matrix_id: MA1580.1
  name: ZBTB32
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1580.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1580.1/
  version: '1'
- base_id: MA0527
  collection: CORE
  matrix_id: MA0527.1
  name: ZBTB33
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0527.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0527.1/
  version: '1'
- base_id: UN0145
  collection: UNVALIDATED
  matrix_id: UN0145.1
  name: ZBTB37
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0145.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0145.1/
  version: '1'
- base_id: UN0146
  collection: UNVALIDATED
  matrix_id: UN0146.1
  name: ZBTB40
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0146.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0146.1/
  version: '1'
- base_id: UN0312
  collection: UNVALIDATED
  matrix_id: UN0312.1
  name: ZBTB42
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0312.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0312.1/
  version: '1'
- base_id: UN0148
  collection: UNVALIDATED
  matrix_id: UN0148.1
  name: ZBTB43
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0148.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0148.1/
  version: '1'
- base_id: UN0149
  collection: UNVALIDATED
  matrix_id: UN0149.1
  name: ZBTB44
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0149.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0149.1/
  version: '1'
- base_id: UN0150
  collection: UNVALIDATED
  matrix_id: UN0150.1
  name: ZBTB45
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0150.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0150.1/
  version: '1'
